/* register form */
.iti {
    width: 100%;
}

.iti input {
    width: 100%;
    padding-left: 90px !important;
}

/* زر الدولة */
.iti__flag-container {
    left: 0;
}

/* زر الدولة نفسه */
.iti__selected-flag {
    background: transparent;
    padding-left: 8px;
    padding-right: 3px;
}

/* القائمة */
.iti__country-list {
    border-radius: 12px;
    border: 1px solid #e5e7eb;
    font-size: 14px;
}

/* hover */
.iti__country:hover {
    background-color: #f3f4f6;
}
